<%@ page language="C#" autoeventwireup="true" inherits="admin2_yh1, gj_web" enableviewstatemac="false" enableEventValidation="false" %>
<head><title>无标题页</title></head><link href="css/yb.css" rel="stylesheet" type="text/css">
<script language="javascript" src="js/sbyk.js" ></script><script language="javascript" src="js/db.js" ></script>
<body><form id="form1" runat="server">
<script  language=javascript>
function jssc(cz,id)
{
document.getElementById("hid_cz").value=cz;
document.getElementById("hid_xz").value=id;
sendRequest('yh1c.aspx');
}
</script>
<input type="hidden" name="hid_xz" id="hid_xz" /><input type="hidden" name="hid_cz" id="hid_cz" />
<asp:Label ID="Label1" runat="server" Text=""></asp:Label>
<table width="100%" border="0" cellpadding="4" cellspacing="1" bgcolor="#e2e2e2"  style="margin-bottom:5px;">
<tr style="background-color:#ffffff;"><td ><asp:TextBox ID="TextBox1" runat="server"></asp:TextBox>
<asp:Button ID="Button1"  runat="server" Text="查询" OnClick="Button1_Click" /> （输入用户帐号查询）
</td></tr></table>
<table width="100%" border="0" cellpadding="4" cellspacing="1" bgcolor="#e2e2e2"  style="margin-top:5px;">
<tr style="background-color:#f2f2f2;"><td >
<a href="javascript:;" onclick="sa('sel');">全选反选</a> |
<a href="javascript:;" onclick="if(confirm('所选会一起删除，确定删除吗?')){xz('1');sendRequest('yh1c.aspx');}">删除所选</a> |
<a href="javascript:;" onclick="if(confirm('所选将通过审核，确定吗?')){xz('2');sendRequest('yh1c.aspx');}">所选通过审核</a> |
<a href="javascript:;" onclick="if(confirm('所选将取消审核，确定吗?')){xz('3');sendRequest('yh1c.aspx');}">所选取消审核</a> |
<a href="javascript:;" onclick="fsxx();">对所选择用户发送系统消息</a> 
<span id="PageInfo" runat="server"></span>
</td></tr></table>
 
<%=rfh()%><script>
function checkform()
{
document.getElementById("hid_cz").value="fsxtxx01";
sendRequest('yh1c.aspx');
document.getElementById("TextBox2").value="";
}
function fsxx()
{
var h=document.getElementById("hid_xz");
h.value="";
var checkboxs = document.getElementsByName("sel");  
for (var i = 0; i < checkboxs.length; i++) {
var e = checkboxs[i];
if(e.checked==true){h.value=e.value+" "+h.value;}
}
if(h.value!=""){
xs2('给'+h.value+'发送系统消息');
}else
{
alert("请选择需要发送消息的用户");
}
}
function xs2(info){
var t=document.documentElement.scrollTop||window.pageYOffset||document.body.scrollTop;
document.getElementById("sxxx2").innerHTML=info;
document.getElementById('cdyb2').style.display="";
document.getElementById('cdyb2').style.top=t+"px";
}
</script>
<div id="cdyb2" style=" display:block; position:absolute;display:none;text-align:left; width:100%; height:100%;background:url(../img/tm.gif) repeat-x 0px 0px;text-align:center;">
<div style="font-size:12px;border:5px solid #cccccc;line-height:21px;width:280px;height:200px; margin-top:120px; margin-left:auto; margin-right:auto;background:#ffffff;">
<span id="sxxx2" style="display:block;color:Blue;margin-top:5px;"></span>
<%--------------------------%>
<div class="gj_login_bt2">
<div class="gj_login_bt2_l2">
<asp:TextBox ID="TextBox2" runat="server" TextMode="MultiLine" style="border:1px solid #666666;height:120px;font-size:12px;width:270px;" onMouseOver="this.focus();"></asp:TextBox>
</div>
<div class="gj_login_bt2_l3">
<div style="float:left; text-align:right; width:130px; margin-top:5px;">
<a href="javascript:;" onClick="checkform();" style="float:right;display:block;border:0px solid #000000;background:#666666; color:#ffffff; width:60px; height:35px; line-height:35px;text-decoration:none; text-align:center;margin-right:10px;">发 送</a> 
</div>
<div style="float:right;text-align:left; width:130px;margin-top:5px;"><a href="javascript:;" onclick="document.getElementById('cdyb2').style.display='none';"  style="display:block;background:#666666; color:#ffffff; width:60px; height:35px;line-height:35px; text-decoration:none;text-align:center; ">关 闭</a>
</div>
</div></div>
<%--------------------------%>
</div></div>
</form></body>